.login {
    &__wrapper {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh;
      background: #00aa88;
    }
    &__container {
      box-shadow: 0 3px 8px rgba(0, 0, 0, 0.25);
      border-radius: 6px;
      max-width: 950px;
      width: 100%;
      background-color: white;
      padding: 40px 0 0;
      
      &-top{
        display: flex;
      }
      
      &-bottom{
        display: flex;
        justify-content: center;
        align-items: center;
        color: #116754;
        font-size: 12px;
        padding: 12px;
      }
    }
    &__img-container {
      position: relative;
      background: url("../../assets/image/Loging-bg.jpg");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 114% 100%;
      overflow: hidden;
      width: 55%;
    }
    &__form-container {
      width: 45%;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 0 40px 0 0;
  
      form {
        padding: 60px 20px;
        width: 100%;
        border: 1px solid #00aa88;
        border-radius: 6px;
      }
  
      h1{
          font-size: 32px;
          color: #116754;
          margin-bottom: 25px;
          font-weight: 400;
      }
    }
  }
  
  .form-group {
    label {
      color: #00aa88;
      font-size: 14px;
    }
    .custom-control {
      height: 40px;
      width: 100%;
      position: relative;
      border-radius: 4px;
      border: 1px solid #00aa88;
      background-color: #fff!important;
  
      &:focus,
      &:active {
        border: 1px solid #00aa88;
        outline: none;
        box-shadow: none;
      }
    }
  }
  
  .btn{
    width: 100%;
  }